using System.Windows.Controls;

namespace SHH.CameraDashboard
{
    /// <summary>
    /// VideoTile.xaml 的交互逻辑
    /// </summary>
    public partial class VideoTile : UserControl
    {
        public VideoTile()
        {
            InitializeComponent();
        }
    }
}